{
	"modmenu.descriptionTranslation.promenade": "Красивые и простые животные, биомы, структуры и многое другое!",

	"block.promenade.oak_leaf_pile": "Куча дубовых листьев",
	"block.promenade.spruce_leaf_pile": "Куча еловых листьев",
	"block.promenade.birch_leaf_pile": "Куча берёзовых листьев",
	"block.promenade.jungle_leaf_pile": "Куча листвы тропического дерева",
	"block.promenade.acacia_leaf_pile": "Куча акациевых листьев",
	"block.promenade.dark_oak_leaf_pile": "Куча листвы тёмного дуба",
	"block.promenade.mangrove_leaf_pile": "Куча мангровых листьев",
	"block.promenade.azalea_leaf_pile": "Куча азалиевых листьев",
	"block.promenade.flowering_azalea_leaf_pile": "Куча цветущих азалиевых листьев",

	"block.promenade.dandelion_pile": "Куча одуванчиков",
	"block.promenade.poppy_pile": "Куча маков",
	"block.promenade.blue_orchid_pile": "Куча синих орхидей",
	"block.promenade.allium_pile": "Куча луков",
	"block.promenade.azure_bluet_pile": "Куча васильков",
	"block.promenade.red_tulip_pile": "Куча красных тюльпанов",
	"block.promenade.orange_tulip_pile": "Куча оранжевых тюльпанов",
	"block.promenade.white_tulip_pile": "Куча белых тюльпанов",
	"block.promenade.pink_tulip_pile": "Куча розовых тюльпанов",
	"block.promenade.oxeye_daisy_pile": "Куча ромашек",
	"block.promenade.cornflower_pile": "Куча васильков",
	"block.promenade.lily_of_the_valley_pile": "Куча ландышей",
	"block.promenade.wither_rose_pile": "Куча роз иссушения",

	"block.promenade.blunite": "Блунит",
	"block.promenade.blunite_stairs": "Блунитовые ступеньки",
	"block.promenade.blunite_slab": "Блунитовая плита",
	"block.promenade.blunite_wall": "Блунитовая стена",
	"block.promenade.blunite_column": "Блунитовая колонна",
	"block.promenade.polished_blunite": "Полированный блунит",
	"block.promenade.polished_blunite_stairs": "Ступеньки из полированного блунита",
	"block.promenade.polished_blunite_slab": "Плита из полированного блунита",
	"block.promenade.asphalt": "Асфальт",
	"block.promenade.asphalt_stairs": "Асфальтовые ступеньки",
	"block.promenade.asphalt_slab": "Асфальтовая плита",
	"block.promenade.asphalt_wall": "Асфальтовая стена",
	"block.promenade.asphalt_column": "Асфальтовая колонна",
	"block.promenade.polished_asphalt": "Полированный асфальт",
	"block.promenade.polished_asphalt_stairs": "Ступеньки из полированного асфальта",
	"block.promenade.polished_asphalt_slab": "Плита из полированного асфальта",

	"block.promenade.blush_sakura_sapling": "Саженец румяной сакуры",
	"block.promenade.potted_blush_sakura_sapling": "Саженец румяной сакуры в горшке",
	"block.promenade.blush_sakura_blossoms": "Цветы румяной сакуры",
	"block.promenade.blush_sakura_blossom_pile": "Куча цветов румяной сакуры",
	"block.promenade.cotton_sakura_sapling": "Саженец хлопковой сакуры",
	"block.promenade.potted_cotton_sakura_sapling": "Саженец хлопковой сакуры в горшке",
	"block.promenade.cotton_sakura_blossoms": "Цветы хлопковой сакуры",
	"block.promenade.cotton_sakura_blossom_pile": "Куча цветов хлопковой сакуры",
	"block.promenade.sakura_planks": "Доски сакуры",
	"block.promenade.sakura_log": "Бревно сакуры",
	"block.promenade.stripped_sakura_log": "Обтёсанное бревно сакуры",
	"block.promenade.sakura_wood": "Древесина сакуры",
	"block.promenade.stripped_sakura_wood": "Обтёсанная древесина сакуры",
	"block.promenade.sakura_pressure_plate": "Нажимная плита из сакуры",
	"block.promenade.sakura_trapdoor": "Люк из сакуры",
	"block.promenade.sakura_button": "Кнопка из сакуры",
	"block.promenade.sakura_stairs": "Ступеньки из сакуры",
	"block.promenade.sakura_slab": "Плита из сакуры",
	"block.promenade.sakura_fence_gate": "Калитка из сакуры",
	"block.promenade.sakura_fence": "Забор из сакуры",
	"block.promenade.sakura_door": "Дверь из сакуры",
	"block.promenade.sakura_sign": "Табличка из сакуры",
	"block.promenade.sakura_wall_sign": "Настенная табличка из сакуры",
	"block.promenade.sakura_hanging_sign": "Подвесная табличка из сакуры",
	"block.promenade.sakura_wall_hanging_sign": "Настенная подвесная табличка из сакуры",
	"item.promenade.sakura_boat": "Лодка из сакуры",
	"item.promenade.sakura_chest_boat": "Лодка из сакуры с сундуком",

	"block.promenade.maple_planks": "Клёновые доски",
	"block.promenade.maple_log": "Клёновое бревно",
	"block.promenade.stripped_maple_log": "Обтёсанное клёновое бревно",
	"block.promenade.maple_wood": "Клёновая древесина",
	"block.promenade.stripped_maple_wood": "Обтёсанная клёновая древесина",
	"block.promenade.maple_pressure_plate": "Клёновая нажимная плита",
	"block.promenade.maple_trapdoor": "Клёновый люк",
	"block.promenade.maple_button": "Клёновая кнопка",
	"block.promenade.maple_stairs": "Клёновые ступеньки",
	"block.promenade.maple_slab": "Клёновая плита",
	"block.promenade.maple_fence_gate": "Клёновая калитка",
	"block.promenade.maple_fence": "Клёновый забор",
	"block.promenade.maple_door": "Клёновая дверь",
	"block.promenade.maple_sign": "Клёновая табличка",
	"block.promenade.maple_wall_sign": "Настенная клёновая табличка",
	"block.promenade.maple_hanging_sign": "Подвесная клёновая табличка",
	"block.promenade.maple_wall_hanging_sign": "Настенная подвесная клёновая табличка",
	"item.promenade.maple_boat": "Клёновая лодка",
	"item.promenade.maple_chest_boat": "Клёновая лодка с сундуком",

	"block.promenade.vermilion_maple_sapling": "Саженец алого клёна",
	"block.promenade.potted_vermilion_maple_sapling": "Саженец алого клёна в горшке",
	"block.promenade.vermilion_maple_leaves": "Листва алого клёна",
	"block.promenade.vermilion_maple_leaf_pile": "Куча листвы алого клёна",
	"block.promenade.vermilion_carpeted_grass_block": "Травяной блок с алым ковром",

	"block.promenade.fulvous_maple_sapling": "Саженец рыжего клёна",
	"block.promenade.potted_fulvous_maple_sapling": "Саженец рыжего клёна в горшке",
	"block.promenade.fulvous_maple_leaves": "Листва рыжего клёна",
	"block.promenade.fulvous_maple_leaf_pile": "Куча листвы рыжего клёна",
	"block.promenade.fulvous_carpeted_grass_block": "Травяной блок с рыжим ковром",

	"block.promenade.mikado_maple_sapling": "Саженец миккадо-клёна",
	"block.promenade.potted_mikado_maple_sapling": "Саженец миккадо-клёна в горшке",
	"block.promenade.mikado_maple_leaves": "Листва миккадо-клёна",
	"block.promenade.mikado_maple_leaf_pile": "Куча листвы миккадо-клёна",
	"block.promenade.mikado_carpeted_grass_block": "Травяной блок с миккадо-ковром",

	"block.promenade.sap_maple_sapling": "Саженец сахарного клёна",
	"block.promenade.potted_sap_maple_sapling": "Саженец сахарного клёна в горшке",
	"block.promenade.sap_maple_leaves": "Листва сахарного клёна",
	"block.promenade.sap_maple_leaf_pile": "Куча листвы сахарного клёна",

	"block.promenade.palm_planks": "Пальмовые доски",
	"block.promenade.palm_sapling": "Саженец пальмы",
	"block.promenade.potted_palm_sapling": "Саженец пальмы в горшке",
	"block.promenade.palm_log": "Пальмовое бревно",
	"block.promenade.stripped_palm_log": "Обтёсанное пальмовое бревно",
	"block.promenade.palm_wood": "Пальмовая древесина",
	"block.promenade.stripped_palm_wood": "Обтёсанная пальмовая древесина",
	"block.promenade.palm_leaves": "Пальмовые листья",
	"block.promenade.palm_hanging_leaves": "Свисающие пальмовые листья",
	"block.promenade.palm_leaf_pile": "Куча пальмовых листьев",
	"block.promenade.palm_pressure_plate": "Пальмовая нажимная плита",
	"block.promenade.palm_trapdoor": "Пальмовый люк",
	"block.promenade.palm_button": "Пальмовая кнопка",
	"block.promenade.palm_stairs": "Пальмовые ступеньки",
	"block.promenade.palm_slab": "Пальмовая плита",
	"block.promenade.palm_fence_gate": "Пальмовая калитка",
	"block.promenade.palm_fence": "Пальмовый забор",
	"block.promenade.palm_door": "Пальмовая дверь",
	"block.promenade.palm_sign": "Пальмовая табличка",
	"block.promenade.palm_wall_sign": "Настенная пальмовая табличка",
	"block.promenade.palm_hanging_sign": "Подвесная пальмовая табличка",
	"block.promenade.palm_wall_hanging_sign": "Настенная подвесная пальмовая табличка",
	"item.promenade.palm_boat": "Пальмовая лодка",
	"item.promenade.palm_chest_boat": "Пальмовая лодка с сундуком",

	"block.promenade.moai": "Моаи",

	"block.promenade.black_dylium": "Чёрный дилиум",
	"block.promenade.dark_amaranth_roots": "Корни тёмного амаранта",
	"block.promenade.dark_amaranth_wart_block": "Блок нароста тёмного амаранта",
	"block.promenade.dark_amaranth_planks": "Доски тёмного амаранта",
	"block.promenade.dark_amaranth_fungus": "Гриб тёмного амаранта",
	"block.promenade.potted_dark_amaranth_fungus": "Гриб тёмного амаранта в горшке",
	"block.promenade.dark_amaranth_stem": "Стебель тёмного амаранта",
	"block.promenade.stripped_dark_amaranth_stem": "Обтёсанный стебель тёмного амаранта",
	"block.promenade.dark_amaranth_hyphae": "Гифы тёмного амаранта",
	"block.promenade.stripped_dark_amaranth_hyphae": "Обтёсанные гифы тёмного амаранта",
	"block.promenade.dark_amaranth_pressure_plate": "Нажимная плита из тёмного амаранта",
	"block.promenade.dark_amaranth_trapdoor": "Люк из тёмного амаранта",
	"block.promenade.dark_amaranth_button": "Кнопка из тёмного амаранта",
	"block.promenade.dark_amaranth_stairs": "Ступеньки из тёмного амаранта",
	"block.promenade.dark_amaranth_slab": "Плита из тёмного амаранта",
	"block.promenade.dark_amaranth_fence_gate": "Калитка из тёмного амаранта",
	"block.promenade.dark_amaranth_fence": "Забор из тёмного амаранта",
	"block.promenade.dark_amaranth_door": "Дверь из тёмного амаранта",
	"block.promenade.dark_amaranth_sign": "Табличка из тёмного амаранта",
	"block.promenade.dark_amaranth_wall_sign": "Настенная табличка из тёмного амаранта",
	"block.promenade.dark_amaranth_hanging_sign": "Подвесная табличка из тёмного амаранта",
	"block.promenade.dark_amaranth_wall_hanging_sign": "Настенная подвесная табличка из тёмного амаранта",

	"block.promenade.snowy_spruce_leaves": "Снежные еловые листья",

	"block.promenade.blueberry_bush": "Куст черники",

	"item.promenade.blueberries": "Черника",
	"item.promenade.banana": "Банан",
	"item.promenade.apricot": "Абрикос",
	"item.promenade.mango": "Манго",
	"item.promenade.duck": "Сырая утятина",
	"item.promenade.cooked_duck": "Жареная утятина",

	"item.promenade.maple_syrup_bottle": "Бутылка кленового сиропа",

	"item.promenade.capybara_spawn_egg": "Яйцо призыва капибары",
	"item.promenade.duck_spawn_egg": "Яйцо призыва утки",
	"item.promenade.lush_creeper_spawn_egg": "Яйцо призыва пышного крипера",
	"item.promenade.sunken_skeleton_spawn_egg": "Яйцо призыва утонувшего скелета",

	"entity.promenade.capybara": "Капибара",
	"entity.promenade.duck": "Утка",
	"entity.promenade.lush_creeper": "Пышный крипер",
	"entity.promenade.sunken_skeleton": "Утонувший скелет",

	"biome.promenade.blush_sakura_grove": "Румяная сакуровая роща",
	"biome.promenade.cotton_sakura_grove": "Хлопковая сакуровая роща",
	"biome.promenade.carnelian_treeway": "Карнеоловая аллея",
	"biome.promenade.glacarian_taiga": "Глакарская тайга",
	"biome.promenade.dark_amaranth_forest": "Лес тёмного амаранта",
	"biome.promenade.tall_dark_amaranth_forest": "Высокий лес тёмного амаранта",

	"subtitles.promenade.entity.capybara.ambient": "Капибара пищит",
	"subtitles.promenade.entity.capybara.hurt": "Капибара получает урон",
	"subtitles.promenade.entity.capybara.death": "Капибара умирает",
	"subtitles.promenade.entity.capybara.fart": "Капибара пукает",
	"subtitles.promenade.entity.duck.ambient": "Утка крякает",
	"subtitles.promenade.entity.duck.hurt": "Утка получает урон",
	"subtitles.promenade.entity.duck.death": "Утка умирает",
	"subtitles.promenade.entity.sunken_skeleton.ambient": "Утонувший скелет гремит костями",
	"subtitles.promenade.entity.sunken_skeleton.hurt": "Утонувший скелет получает урон",
	"subtitles.promenade.entity.sunken_skeleton.death": "Утонувший скелет умирает",
	"subtitles.promenade.entity.sunken_skeleton.shoot": "Утонувший скелет стреляет",
	"advancements.promenade.adventure.coral_bleacher_sniping.title": "Снайпер по коралловым отбеливателям",
	"advancements.promenade.adventure.coral_bleacher_sniping.description": "Убейте утонувшего скелета арбалетом под водой",
	"advancements.promenade.adventure.coral_reef_savior.title": "Спаситель кораллового рифа",
	"advancements.promenade.adventure.coral_reef_savior.description": "Убейте всех видов утонувших скелетов одним выстрелом из арбалета под водой",
	"advancements.promenade.adventure.place_all_sakura_blocks.title": "Фундамент дома Минка",
	"advancements.promenade.adventure.place_all_sakura_blocks.description": "Разместите все виды блоков сакуры в сакуровой роще",
	"advancements.promenade.husbandry.harvest_maple_syrup.title": "Не волнуйся, будь кленовым!",
	"advancements.promenade.husbandry.harvest_maple_syrup.description": "Обтешите натуральное клёновое дерево топором и соберите кленовый сироп в бутылку",
	"text.autoconfig.promenade.title": "Настройки Promenade",
	"text.autoconfig.promenade.category.biomes": "Биомы",
	"text.autoconfig.promenade.category.world_features": "Особенности мира",
	"text.autoconfig.promenade.category.structures": "Структуры",
	"text.autoconfig.promenade.category.animals": "Животные",
	"text.autoconfig.promenade.category.monsters": "Монстры",
	"text.autoconfig.promenade.option.biomes.carnelian_treeway_weight": "Вес генерации карнеоловых аллей",
	"text.autoconfig.promenade.option.biomes.sakura_groves_weight": "Вес генерации сакуровых рощ",
	"text.autoconfig.promenade.option.biomes.glacarian_taiga_weight": "Вес генерации глакарских тайг",
	"text.autoconfig.promenade.option.biomes.dark_amaranth_forests_weight": "Вес генерации лесов тёмного амаранта",
	"text.autoconfig.promenade.option.world_features.igneous_rock_patches": "Генерировать участки новых изверженных пород",
	"text.autoconfig.promenade.option.world_features.igneous_rock_patches.@Tooltip": "Генерировать участки асфальта и блунита",
	"text.autoconfig.promenade.option.world_features.palms": "Генерировать пальмы",
	"text.autoconfig.promenade.option.world_features.blueberry_bushes": "Генерировать кусты черники",
	"text.autoconfig.promenade.option.animals.capybaras_weight": "Вес появления капибар",
	"text.autoconfig.promenade.option.animals.ducks_weight": "Вес появления уток",
	"text.autoconfig.promenade.option.monsters.lush_creepers_weight": "Вес появления пышных криперов",
	"text.autoconfig.promenade.option.monsters.sunken_skeletons_weight": "Вес появления утонувших скелетов"
}